/*------------------------------------------------------------------



[Layout Stylesheet]



	Project:		Focus Business

	Version:		1.1

	Last change:	03/27/2013

	Assigned to:	Rod Howard (rh)





[Table of contents]



	1. Global

	2. Wrapper / #wrapper

	3. Header / #header

	4. Nav / #nav

	5. Responsive Nav / #responsive-nav

	6. Masthead / #masthead

	7. Page Title / #page-title

	8. Welcome / #welcome

	9. Content / #content

	10. Footer / #footer

	11. Copyright / #copyright

	12. Grid / .grid

	13. Miscellaneous



-------------------------------------------------------------------*/







/*------------------------------------------------------------------

[1. Global]

*/



body {

	margin: 0;

	

	font: 12px/1.7em 'Open Sans', arial, sans-serif;

	

	background: #DDD url(../img/bg.png) repeat 0 0;

}



p {	

	margin-bottom: 2em;

	

	font: 12px/1.7em 'Open Sans', arial, sans-serif;

}



h1 {

	margin-bottom: .25em;

}



h2 {

	margin-bottom: .5em;

	

	font-size: 22px;

	font-weight: 600;	

}



h3 {

	margin-bottom: .75em;

	

	font-size: 18px;

	font-weight: 600;

}



h4, h5, h6 {

	margin-bottom: 1.25em;



	font-weight: 600;

}



input {

	font: 13px/1.7em 'Open Sans', arial, sans-serif;

}









/*------------------------------------------------------------------

[2. Wrapper]

*/



#wrapper {

	width: 880px;

	padding: 0 50px;

	margin: 0 auto;

	

	background: #FFF;

	

	border: 1px solid #DDD\9;

	border-top: 12px solid #222;

	border-bottom: none;

	

	-moz-box-shadow: 0 0 5px rgba(0,0,0,.25);

	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.25);

	box-shadow: 0 0 5px rgba(0,0,0,.25);

}









/*------------------------------------------------------------------

[3. Header]

*/



#header {

	padding: 35px 0;
	position: relative;

}



#header h1 {

	overflow: hidden;

	

	width: 252px;

	height: 42px;

	margin: 0;

	

	line-height: 600px;

	

	background: url(../img/title.png) no-repeat 0 0;

}

#header .logo {

	overflow: hidden;
	width: 252px;
	height: 42px;
	margin: 0;
	line-height: 600px;
	background: url(../img/title.png) no-repeat 0 0;

}


#header h1 a {

	display: block;

}


/* CALL TO ACTION */

#button {
width: 190px;
background: #FF9900;
margin: 10px 0 0 0;
color: white;
font-size: 10pt;
font-weight: bolder;
padding: 10px 5px;
text-align: right;
}

#button:hover {
	opacity: .7;
	cursor: pointer;
}

#copy {
font-size: 25pt;
font-weight: bolder;
color: #FF9900;

}

.cta a:hover  {
text-decoration: none;
}

.cta {
width: 203px;
position: absolute;
right: 0;
top: 20px;
text-align: right;
font-weight: bolder;
color: #666;
}

#button img {
position: absolute;
left: 5px;
top: 43px;
height: 15px;
}





/*------------------------------------------------------------------

[4. Nav]

*/



#nav {

	margin-bottom: .5em;

}



#nav .container > #main-nav {

	padding: 0;

	margin: 0;

	

	border-top: 1px solid #DDD;

}



#nav .container > #main-nav > li {

	position: relative;

	top: -1px;

	

	float: left;

	

	padding: 0 40px 0 0;

	margin: 0;

	

	list-style: none;

	

	border-top: 1px solid #DDD;

}



#nav .container > #main-nav > li:last-child {

	padding-right: 0;

}



#nav .container > #main-nav > li > a {

	position: relative;

	top: -1px;

	

	display: block;

	

	padding: 15px 5px 5px;

	

	color: #999;

	

	text-transform: uppercase;

	

	border-top: 1px solid transparent;

}



#nav .container > #main-nav > li > a:hover,

#nav .container > #main-nav > li.dropdown.open > a {

	color: #333;

	

	text-decoration: none;

	

	border-top-color: #333;

	border-top-width: 1px;

}



#nav .container > #main-nav > li.active a {

	padding-top: 12px;

	

	color: #222;

	

	border-top-color: #F90;

	border-top-width: 4px;

}



#nav .container > #main-nav > li > a > .caret {

	position: relative;

	top: -2px;

	

	margin-left: .5em;

}



#nav .dropdown-menu a:hover {

	background-color: #F90;

}



#nav .dropdown-menu > li > a {

	padding: 6px 12px;

}



#nav .dropdown-menu i {

	margin-right: .5em;

	

	font-size: 14px;

}



#nav .dropdown-menu::before {

	content: '';

	display: inline-block;

	border-left: 7px solid transparent;

	border-right: 7px solid transparent;

	border-bottom: 7px solid #CCC;

	border-bottom-color: rgba(0, 0, 0, 0.2);

	position: absolute;

	top: -7px;

	left: 9px;

}



#nav .dropdown-menu::after {

	content: '';

	display: inline-block;

	border-left: 6px solid transparent;

	border-right: 6px solid transparent;

	border-bottom: 6px solid white;

	position: absolute;

	top: -6px;

	left: 10px;

}









/*------------------------------------------------------------------

[5. Responsive Nav / #responsive-nav]

*/



#responsive-nav-trigger {

	width: auto;

	padding: 5px 10px;

	

	background-color: #F8F8F8;

	background-image: url(../img/responsive-nav-bg.png);

	background-position: center right;

	background-repeat: no-repeat;

	

	color: #8F8F8F;

	

	font-size: 12px;

	line-height: 1.5;

			

	border: 1px solid #E8E8E8;

	

	cursor: pointer;

	

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}



#responsive-nav-trigger.open {

	-webkit-border-bottom-right-radius: 0;

	-webkit-border-bottom-left-radius: 0;

	-moz-border-radius-bottomright: 0;

	-moz-border-radius-bottomleft: 0;

	border-bottom-right-radius: 0;

	border-bottom-left-radius: 0;

}

		

#responsive-nav {

	position: relative;

	z-index: 1001;

	

	display: none;

	

	margin: 0 0 2em;

}



#responsive-nav-items {

	display: none;

	

	padding: 12px 10px;

	margin: 0 0 1.5em;

	

	background: #F8F8F8;

	

	border: 1px solid #e3e3e3;

	border-top: none;

	

	-webkit-border-bottom-right-radius: 5px;

	-webkit-border-bottom-left-radius: 5px;

	-moz-border-radius-bottomright: 5px;

	-moz-border-radius-bottomleft: 5px;

	border-bottom-right-radius: 5px;

	border-bottom-left-radius: 5px;

}



#responsive-nav-items ul {

	padding: 0;

	margin: 0;

}



#responsive-nav-items li {	

	list-style: none;

}



#responsive-nav-items > li > ul > li > a {

	padding-left: 30px;

}



#responsive-nav-items a {

	padding: 8px 10px;

	

	display: block;

	

	color: #222;

	

	font-size: 13px;

	font-weight: 600;

	

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

}



#responsive-nav-items a:hover {

	text-decoration: none;

	

	background: #DDD;

}



#responsive-nav-items li.active a {

	color: #FFF;

	

	text-decoration: none;

	

	background: #F90;

}









/*------------------------------------------------------------------

[6. Masthead]

*/



#masthead {

	position: relative;

	

	height: 375px;

	margin-bottom: 2.5em;

	

	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,.5);	

	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,.5);

	box-shadow: 1px 1px 6px rgba(0,0,0,.5);

}



.masthead-details {

	position: absolute;

	top: 0;

	right: 0;

	

	width: 225px;

	height: 335px;

	padding: 20px;

	

	color: #FFF;

	

	background: #333;	

	background: rgba(0,0,0,.70);

	

	text-shadow: 1px 1px 1px rgba(0,0,0,.4);

}



.masthead-details h2 {

	margin-bottom: .75em;

	

	font-size: 28px;

}



.masthead-details p {	

	font-size: 14px;	

}



#masthead .carousel-control {

	top: 50%;

	left: -72px;

	

	line-height: 26px;

	

	opacity: .35;

	

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

}



#masthead .carousel-control:hover {

	opacity: .80;

}



#masthead .carousel-control.right {

	left: auto;

	right: -72px;

}









/*------------------------------------------------------------------

[7. Page Title / #page-title]

*/



#page-title {    	

	padding: 30px 50px;

	margin: 0 -50px 2.5em;

	

	border-top: 1px solid #EEE;

	border-bottom: 1px solid #EEE;

	

	background: #EEE;

}



#page-title h1 {

	margin-bottom: .40em;

	

	font-weight: 600;

}



#page-title p {

	margin-bottom: 0;

	

	font-size: 15px;

}









/*------------------------------------------------------------------

[8. Welcome]

*/

#welcome h1 {

	padding: 0 80px;

	

	color: #777;

	

	font-size: 22px;

	font-style: italic;

	font-weight: 600;

	line-height: 1.75em;

}



#welcome {

	

	text-align: center;

}









/*------------------------------------------------------------------

[9. Content]

*/



#content {

	

}







/*------------------------------------------------------------------

[10. Footer]

*/

#footer {

	clear: both;

	

	padding: 20px 50px;

	margin: 2.5em -50px 0;

	

	color: #BBB;

	

	background: #222;

	

	border-top: 1px solid #111;

	

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);

	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);

}



#footer .row {

	margin-bottom: 0;

}



#footer #footer-logo {		

	overflow: hidden;

	

	width: 212px;

	height: 33px;

	margin-bottom: .75em;

	

	line-height: 600px;

	

	background: url(../img/footer-logo.png) no-repeat 0 0;

}



#footer a {

	color: #FFF;

}







/*------------------------------------------------------------------

[11. Copyright]

*/

#copyright {

	clear: both;

	

	padding: 20px 50px 15px 50px;

	margin: 0 -50px;

	

	color: #777;

	

	font-size: 11px;

	text-transform: uppercase;

	

	background: #000;

	

	border-top: 1px solid #000;

	

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);

	box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);

}



#copyright #rights {

	

}



#copyright #totop {

	text-align: right;

}



#copyright a {

	color: #FFF;

}









/*------------------------------------------------------------------

[12. Grid]

*/



[class^="grid-"] {

	float: left;

	

	margin: 0 0 0 20px;

}



.row {

	margin-left: 0;

}



.container {

	width: 880px;

}



.grid-1 { width: 55px; }

.grid-2 { width: 130px; }

.grid-3 { width: 205px; }

.grid-4 { width: 280px; }

.grid-5 { width: 355px; }

.grid-6 { width: 430px; }

.grid-7 { width: 505px; }

.grid-8 { width: 580px; }

.grid-9 { width: 655px; }

.grid-10 { width: 730px; }

.grid-11 { width: 805px; }

.grid-12 { width: 880px; }





.append-12 { padding-right: 900px; }

.append-11 { padding-right: 825px; }

.append-10 { padding-right: 750px; }

.append-9 { padding-right: 675px; }

.append-8 { padding-right: 600px; }

.append-7 { padding-right: 525px; }

.append-6 { padding-right: 450px; }

.append-5 { padding-right: 375px; }

.append-4 { padding-right: 300px; }

.append-3 { padding-right: 225px; }

.append-2 { padding-right: 150px; }

.append-1 { padding-right: 75px; }





.prepend-12 { padding-left: 900px; }

.prepend-11 { padding-left: 825px; }

.prepend-10 { padding-left: 750px; }

.prepend-9 { padding-left: 675px; }

.prepend-8 { padding-left: 600px; }

.prepend-7 { padding-left: 525px; }

.prepend-6 { padding-left: 450px; }

.prepend-5 { padding-left: 375px; }

.prepend-4 { padding-left: 300px; }

.prepend-3 { padding-left: 225px; }

.prepend-2 { padding-left: 150px; }

.prepend-1 { padding-left: 75px; }







.row [class^="grid-"]:first-child {

	margin-left: 0;

}



.row.nopad [class^="grid-"] {

	margin-bottom: 0;

}



.row.divider:last-child {

	margin-bottom: 0;

	

	border: none;

}



.row-divider {

	

	margin: 1.5em 0 3em;

	

	border: none;

	border-bottom: 1px dotted #CCC;

}









/*------------------------------------------------------------------

[13. Miscellaneous]

*/



.slash {

	padding-right: .25em;

	

	color: #F90;

}





.social-icons-container {

	width: 100%;

	display: table;

	padding: 0;

	margin: 2.5em 0 0;

	

	list-style: none;

}



.social-icons-container li {

	width: 33%;

	display: table-cell;	

	

	text-align: center;			

}



.social-icon {

	width: 50px;

	height: 50px;

	display: inline-block;

	overflow: hidden;	

	

	line-height: 600px;

	

	background: url(../img/social/social-sprite.png) no-repeat 0 0;					

}



.social-icon-twitter {

	background-position: 0 0;					

}



.social-icon-twitter:hover {

	background-position: 0 -50px;					

}



.social-icon-googleplus {

	background-position: -50px 0;

}



.social-icon-googleplus:hover {

	background-position: -50px -50px;

}



.social-icon-facebook {

	background-position: -100px 0;	

}



.social-icon-facebook:hover {

	background-position: -100px -50px;	

}





.clearfix,

.row { zoom: 1; }

.clearfix:before,

.row:before,

.clearfix:after,

.row:after { content: ""; display: table; }

.clearfix:after,

.row:after { clear: both; }